html, body {
	background-color: #fff;
	height: 100%;
	margin: 0;
	padding: 0;
}

* html #tudo {
	height: 100%;
}

#tudo {
	min-height: 100%;
	position: relative;
	
	background-color:#fff;
	
}

#topo {
	position: absolute;
	width:100%;
	margin:0 auto;
	height:100px;
	background-color:#888;
	z-index: 11;
	margin-top:-75px;
}

#shadow_topo {
	position: absolute;
	width: 100%;
	height: 100px;
	top: 0px;
	z-index: 10;
	margin-top:-75px;
	
	-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	display: block;
}

#menu {
	width:100%;
	margin:0 auto;
	height:45px;
	background-color:#fff;
}

#slider {
	width:100%;
	margin:0 auto;
	height:450px;
	background-color:#ff0000;
	position:absolute;
}

#subheader{
	width:100%;
	height:200px;
	margin:0 auto;
	
	padding:0;
	margin-top:75px;	
	z-index:1;
	position:relative;

	background-position: center top;
	background-repeat:no-repeat;
	background-color:#ff0000;
	background-image:url(../_images/subheader.jpg);
}

#categorias {
	width:100%;
	margin:0 auto;
    height:175px;
	background-color:#fff;	
}	
	
#rodape {
	position: absolute;
	bottom: 0;
	background-color:#e9eaea;
	height:367px;
	width:100%;
	/*z-index: 10;*/	
	
	-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	display: block;
}

#shadow_rodape {
	position: absolute;
	width: 100%;
	height: 300px;
	top: 0px;
	/*z-index: 9;*/
	
	/*-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
	display: block;*/
}

#conteudo {
	/*padding-bottom: 367px;*/
	padding-bottom: 420px;
	width:980px;
	/*min-height:550px;*/
	margin:0 auto;
	padding-top:20px;
}

/*body {
	height:100%;
	background-image:url(http://www.expressobiz.pt/_images/back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	overflow-x: hidden;
	
}*/

a:hover {
	/*color: #ff0000;*/
	color: #363636;
}

#custom_slider_buttons {
	position: absolute;
	width: 960px;
	height: 477px;
	
	left: 50%;
	right: 50%;
	
	margin-left: -490px;
	top: 400px;
	
	z-index: 10;
	
}

#slider_text {
	position: absolute;
	width: 960px;
	height: 477px;
	
	left: 50%;
	right: 50%;
	
	margin-left: -470px;
	top: 150px;
	
	z-index: 10;
	
	text-align:right;
	
}

h1{		
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	letter-spacing: 0px;
	font-weight:normal;
}

h2{		
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#020202;
	letter-spacing: -2px;
	line-height:24px;
	font-weight:bold;
}	

h3{		
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#020202;
	letter-spacing: 0px;
	text-decoration:none;
	font-weight:normal;
}

.text_news{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#020202;
	letter-spacing: 0px;
}

.text_menuleft{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#020202;
	letter-spacing: 0px;
	text-decoration:none;
}

.text_prods{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#020202;
	letter-spacing: 0px;
	text-decoration:none;
}

.titles_footer{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	letter-spacing: -1px;
	font-weight:normal;
	text-decoration:none;
}

.text_footer{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	/*color:#ffd9d9;*/
	color:#fff;
	letter-spacing: 0px;
	line-height:24px;
}

.text_copy{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6a6c6e;
	letter-spacing: 0px;
	text-decoration:none;
}

.text_required{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fffc00;
	letter-spacing: 0px;
	text-decoration:none;
	font-weight:bold;
}


.button_submit
{
	color: #fff;
	background-color: #ff0000;
	
	border-radius:3px;
	border:0px solid;	
	
	padding-left:13px;
	padding-right:13px;
	padding-top:7px;
	padding-bottom:7px;
	
	font-family: Arial;
	font-size:13px;
	font-weight:none;
	
	text-transform: uppercase;
	text-decoration:none;
	text-align:center;
	
	cursor:pointer;
	border:0;
	
	letter-spacing: 0px;
	
	display:inline-block;
	
	height: 35px;
	
	/*background-image: url(http://www.expressobiz.pt/_images/bg-button-gray-dark.png);*/
	/*border: 1px solid #66BF4C;*/
	/*box-shadow: 0px 4px 10px rgba(50, 50, 50, 0.75);*/
}

.button_submit:hover,.button_submit:active
{
	color: #fff;
	background-color: #333;
}




.button_submit_gray
{
	color: #fff;
	background-color: #888888;
	
	border-radius:3px;
	border:0px solid;	
	
	padding-left:13px;
	padding-right:13px;
	padding-top:7px;
	padding-bottom:7px;
	
	font-family: Arial;
	font-size:13px;
	font-weight:none;
	
	text-transform: uppercase;
	text-decoration:none;
	text-align:center;
	
	cursor:pointer;
	border:0;
	
	letter-spacing: 0px;
	
	display:inline-block;
	
	height: 35px;
	
	/*background-image: url(http://www.expressobiz.pt/_images/bg-button-gray-dark.png);*/
	/*border: 1px solid #66BF4C;*/
	/*box-shadow: 0px 4px 10px rgba(50, 50, 50, 0.75);*/
}

.button_submit_gray:hover,.button_submit_gray:active
{
	color: #fff;
	background-color: #333;
}




#button {
	color: #fff;
	background-color: #ff0000;
	border-radius:3px;
	text-align:center;
	padding-left:13px;
	padding-right:13px;
	padding-top:7px;
	padding-bottom:7px;
	font-family: Arial;
	font-size:13px;
	text-transform: uppercase;
	text-decoration:none;
	cursor:pointer;
}

#button:hover {
	color: #ff0000;
	background-color: #363636;
}

#button2 {
	color: #fff;
	background-color: #999;
	border-radius:3px;
	text-align:center;
	padding-left:13px;
	padding-right:13px;
	padding-top:7px;
	padding-bottom:7px;
	font-family: Arial;
	font-size:13px;
	text-transform: uppercase;
	text-decoration:none;
	cursor:pointer;
}

#button2:hover {
	color: #ff0000;
	background-color: #363636;
}

#button3 {
	color: #888888;
	background-color: #888888;
	border-radius:3px;
	text-align:center;
	padding-left:13px;
	padding-right:13px;
	padding-top:7px;
	padding-bottom:7px;
	font-family: Arial;
	font-size:13px;
	text-transform: uppercase;
	text-decoration:none;
	cursor:pointer;
	width:130px;
	margin-top:10px;
}

#button3:hover {
	color: #888888;
	background-color: #333;
}

.textmenu{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight:normal;
	text-transform: uppercase;
}


.input2[type="password"] {
	 width: 99%;
	 height: 36px;
	 padding-left: 10px;
	 line-height: 25px;
	 font-family: arial;
	 font-size: 14px;
	 font-weight: normal;
	 letter-spacing: 0px;
	 border: 1px solid #d2d2d2;
	 border-radius: 3px;	
	 color:#777;
}

.input[type="text"] {
	font-family: arial;
	font-size: 14px;
	color: #333;
	width: 100%;
	height: 35px;
	background: #fff;
	border: none;
	outline: none;
	padding-left: 5px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*box-shadow: inset 0 2px 2px #c5c1bf;
	-moz-box-shadow: inset 0 2px 2px #c5c1bf;*/
}

.input2[type="text"] {
	 width: 99%;
	 height: 36px;
	 padding-left: 10px;
	 line-height: 25px;
	 font-family: arial;
	 font-size: 14px;
	 font-weight: normal;
	 letter-spacing: 0px;
	 border: 1px solid #d2d2d2;
	 border-radius: 3px;	
	 color:#777;
}

.select {
	color: #333;
	width: auto;
	height: 33px;
	background: #edf1f2;
	border: 1px solid #d2d2d2;
	outline: none;
	padding-left: 1%;
	font-size: 14px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 2px 2px #c5c1bf;
	-moz-box-shadow: inset 0 2px 2px #c5c1;
}

.textarea {
	 width:99%;
	 height:140px;
	 padding-top:10px;
	 padding-left:10px;
	 line-height:15px;
	 border-radius:3px;	
	 border: 1px solid #d2d2d2;
	 font-family: arial;
	 font-size: 14px;
	 color:#777;
}


.titlebenefits{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
	/*color:#0b151f;*/
	color:#303030  ;
	letter-spacing:-3px;
	text-decoration: none;
	font-weight:bold;
	line-height:70px;
}

.titlebenefits2{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#303030 ;
	letter-spacing: -3px;
	text-decoration: none;
	font-weight:none;
}

.subtitlebenefits{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#505050 ;
	letter-spacing: -1px;
	text-decoration: none;
	font-weight:normal;
	line-height:22px;
}

.textbenefits{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	letter-spacing: 0px;
	text-decoration: none;
	line-height:14px;
}

.text_subtitles{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#505050;
	letter-spacing: 0px;
	text-decoration: none;
	line-height:20px;
}

.benefits{		
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#505050;
	letter-spacing: -1px;
	text-decoration: none;
	font-weight:bold;
	line-height:18px;
	/*text-transform: uppercase;*/
}

.text_languages{		
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	letter-spacing: 0px;
	text-decoration:none;
}

/*
#topshadow {
-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
-moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
box-shadow: 0 0 50px rgba(0, 0, 0, 0.47);
width: 100%;
position: relative;
height: 100px;
z-index: 5;
display: block;
}
*/